API documentação
get
/api/v1/Payments/statement/shareReturns a link to a statement PDF for one payment account and date range. The link can be opened without signing in again.
Payments
Parâmetros
accountId
query · string
Obrigatório
from
query · string
Obrigatório
to
query · string
Obrigatório
version
path · string
Obrigatório
RESPOSTAS
- 200A link to the statement PDF.application/json
{ "publicUrl": "https://app.example.com/public/files/10000000-0000-0000-0000-000000000001.pdf" } - 400The account was not specified.application/json
"Example"
- 500The statement could not be created.application/json
"Example"